Subject: Re: SMITH & DeROSE AGENCY AUTO OWNERS AUTO INSURANCE INVOICE ATTACHED
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 May 2015 10:24:55 -0400

Hello Joe.
Please send me pricing with the original limits and the increased.  I thought we were just keeping things as the way they were set before.  I am open to comparing.  I will decide once I have both side-by-side. 
Thank you,
Michael B

From: [email-masked] 
Sent: Wednesday, May 27, 2015 10:18 AM
To: [email-masked] 
Subject: Re: SMITH & DeROSE AGENCY AUTO OWNERS AUTO INSURANCE INVOICE ATTACHED

Yes, the policy will decrease when we take off the 2004 Chevy Malibu and Christina as a driver.

The increase is due to the higher BI and PD limits of $300/300 BI and $300 PD and the change to the reflect that you and Celeste do not have any wage loss coverage. 

I will send a revised auto proposal denoting the changes after deleting the 2004 Chevy.

Joe

In a message dated 5/27/2015 10:08:39 A.M. Eastern Daylight Time, [email-masked] writes:
  Also Joe.
  The original quote is for $1789.51 for the 3 vehicles.  I see you sent over pricing that is now at $1945.45.  Is that because we had to add Christina to it and that will go back down once the vehicle title is transferred?  Let me know.  
  Thank you,
  Michael B

  From: [email-masked] 
  Sent: Wednesday, May 27, 2015 9:37 AM
  To: [email-masked] 
  Subject: SMITH & DeROSE AGENCY AUTO OWNERS AUTO INSURANCE INVOICE ATTACHED

  Mike:

  Please send the first payment of $324.31 to the agency's address.

  The agency's mailing address is the following.

  Smith & DeRose Insurance Agency Inc
  PO Box 77
  Williamston, MI 488995-0077

  Thank you,

  Joe